## node-pre-gyp 0.6.25

=== debian/changelog ===
node-pre-gyp (0.6.25-2) unstable; urgency=medium

  * Depends node-tar-pack

 -- Jérémy Lal <kapouer@melix.org>  Tue, 12 Apr 2016 00:49:55 +0200

node-pre-gyp (0.6.25-1) unstable; urgency=medium

  * Initial release (Closes: #820563)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 10 Apr 2016 00:24:37 +0200
