=== debian/control ===
Source: node-pre-gyp
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/mapbox/node-pre-gyp
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-node-pre-gyp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-node-pre-gyp.git

Package: node-pre-gyp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-semver
 , node-rimraf
 , node-npmlog
 , node-request
 , node-tar
 , node-mkdirp
 , node-nopt
 , node-rc
 , node-tar-pack
Description: Native addon deployment tool for Node.js
 This executable extends node-gyp with commands to package, test, and publish
 Node.js binary addons.
 It also improves build configuration and module loading.
 .
 This version is patched to always build modules from source.
 .
 node-gyp is a native addon build tool for Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
