## node-pre-gyp 0.6.32

=== debian/changelog ===
node-pre-gyp (0.6.32-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:48:49 +0000

node-pre-gyp (0.6.32-1) unstable; urgency=medium

  * Imported Upstream version 0.6.32
  * Standards-Version 3.9.8
  * npmlog compatibility patch
  * Build-depends node-gyp for tests, but don't let them fail yet
  * Fix Vcs url
  * Fix require autopkgtest

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Dec 2016 01:08:04 +0100
