=== debian/control ===
--- 
+++ 
@@ -1,16 +1,29 @@
 Source: node-pre-gyp
 Section: web
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
+ , mocha
+ , node-semver
+ , node-rimraf
+ , node-npmlog
+ , node-request
+ , node-tar
+ , node-mkdirp
+ , node-nopt
+ , node-rc
+ , node-tar-pack
  , nodejs
-Standards-Version: 3.9.7
+ , node-gyp
+Standards-Version: 3.9.8
 Homepage: https://github.com/mapbox/node-pre-gyp
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-node-pre-gyp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-node-pre-gyp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pre-gyp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pre-gyp.git
+Testsuite: autopkgtest
 
 Package: node-pre-gyp
 Architecture: all
