=== debian/tests/control ===
Test-Command: nodejs -e "require('node-pre-gyp');"
Depends: @
