## node-pre-gyp 0.10.2

=== debian/changelog ===
node-pre-gyp (0.10.2-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Aug 2018 10:44:28 +0530

node-pre-gyp (0.10.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Aug 2018 12:01:44 +0530

node-pre-gyp (0.10.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.10.2
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Refresh patches
  * Embed new dependencies (detect-libc, needle, npm-packlist) in
    debian/node_modules

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Aug 2018 22:09:56 +0530
