=== debian/control ===
Source: node-pre-gyp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , node-tape <!nocheck>
 , node-mkdirp
 , node-nopt
 , node-npmlog
 , node-rc
 , node-rimraf
 , node-semver
 , node-tar
 , nodejs
 , node-gyp
Standards-Version: 4.2.0
Homepage: https://github.com/mapbox/node-pre-gyp
Vcs-Git: https://salsa.debian.org/js-team/node-pre-gyp.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pre-gyp

Package: node-pre-gyp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mkdirp
 , node-nopt
 , node-npmlog
 , node-rc
 , node-rimraf
 , node-semver
 , node-tar
Description: Native addon deployment tool for Node.js
 This executable extends node-gyp with commands to package, test, and publish
 Node.js binary addons.
 It also improves build configuration and module loading.
 .
 This version is patched to always build modules from source.
 .
 node-gyp is a native addon build tool for Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
