=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pre-gyp-$1.tar.gz/ \
 https://github.com/mapbox/node-pre-gyp/tags .*/archive/v?([\d\.]+).tar.gz
