## node-pre-gyp 0.12.0+~cs5.6.9

=== debian/changelog ===
node-pre-gyp (0.12.0+~cs5.6.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.0+~cs5.6.9
  * Drom nodejs-rename.patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 06:01:35 +0100

node-pre-gyp (0.10.2+~cs5.6.9-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * Replace embedded modules by uscan components and repack
  * Update metadata
  * Add lintian overrides
  * Enable only some upstream tests: others are buggy

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 18:27:51 +0100
