=== debian/control ===
Source: node-pre-gyp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-gyp <!nocheck>
 , node-mkdirp <!nocheck>
 , node-nopt <!nocheck>
 , node-npmlog <!nocheck>
 , node-rc <!nocheck>
 , node-rimraf <!nocheck>
 , node-semver <!nocheck>
 , node-tape <!nocheck>
 , node-tar <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pre-gyp
Vcs-Git: https://salsa.debian.org/js-team/node-pre-gyp.git
Homepage: https://github.com/mapbox/node-pre-gyp
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pre-gyp
Architecture: all
Depends: ${misc:Depends}
 , node-mkdirp
 , node-nopt
 , node-npmlog
 , node-rc
 , node-rimraf
 , node-semver
 , node-tar
 , nodejs
Provides: node-node-pre-gyp
Description: Native addon deployment tool for Node.js
 This executable extends node-gyp with commands to package, test, and publish
 Node.js binary addons.
 It also improves build configuration and module loading.
 .
 This version is patched to always build modules from source.
 .
 node-gyp is a native addon build tool for Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
