=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pre-gyp-$1.tar.gz/ \
 https://github.com/mapbox/node-pre-gyp/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=detect-libc,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-detect-libc-$1.tar.gz/ \
 https://github.com/lovell/detect-libc/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=needle,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-needle-$1.tar.gz/ \
 https://github.com/tomas/needle/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=npm-packlist,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-npm-packlist-$1.tar.gz/ \
 https://github.com/npm/npm-packlist/tags .*/archive/v?([\d\.]+).tar.gz checksum
