## node-pre-gyp 1.0.8+~1.0.3

=== debian/changelog ===
node-pre-gyp (1.0.8+~1.0.3-1) unstable; urgency=medium

  * Team upload
  * Drop components except detect-libc
  * Update dependencies
  * Update upstream name: @mapbox/node-pre-gyp
  * New upstream version 1.0.8+~1.0.3
  * Refresh patches
    * Drop npmlog-compat.patch, now included in upstream
    * Drop fix-version-test.diff, now included in upstream
  * Update lintian overrides
  * Update test
  * Provide transitional node-pre-gyp

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 15:21:49 +0100

node-pre-gyp (0.12.0+~cs5.6.9-2) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:51:18 +0100
