=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , node-fetch <!nocheck>
  , node-gyp <!nocheck>
- , node-mkdirp <!nocheck>
+ , node-https-proxy-agent <!nocheck>
  , node-nopt <!nocheck>
  , node-npmlog <!nocheck>
- , node-rc <!nocheck>
  , node-rimraf <!nocheck>
  , node-semver <!nocheck>
  , node-tape <!nocheck>
  , node-tar <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-pre-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-pre-gyp.git
 Homepage: https://github.com/mapbox/node-pre-gyp
@@ -24,15 +24,17 @@
 Package: node-pre-gyp
 Architecture: all
 Depends: ${misc:Depends}
- , node-mkdirp
+ , node-fetch
+ , node-https-proxy-agent
+ , node-make-dir
  , node-nopt
  , node-npmlog
- , node-rc
  , node-rimraf
  , node-semver
  , node-tar
- , nodejs
-Provides: node-node-pre-gyp
+ , nodejs:any
+Provides: ${nodejs:Provides}
+ , node-node-pre-gyp
 Description: Native addon deployment tool for Node.js
  This executable extends node-gyp with commands to package, test, and publish
  Node.js binary addons.
