## node-pre-gyp 1.0.9+~2.0.1

=== debian/changelog ===
node-pre-gyp (1.0.9+~2.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.9+~2.0.1

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 16:07:04 +0200
