## node-pre-gyp 1.0.10+~2.0.1

=== debian/changelog ===
node-pre-gyp (1.0.10+~2.0.1-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * Add patch for node-https-proxy-agent >= 7

 -- Yadd <yadd@debian.org>  Thu, 23 Nov 2023 11:43:02 +0400

node-pre-gyp (1.0.10+~2.0.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 1.0.10+~2.0.1

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 16:59:36 +0200
