=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  , dh-sequence-nodejs
  , node-fetch <!nocheck>
  , node-gyp <!nocheck>
- , node-https-proxy-agent <!nocheck>
+ , node-https-proxy-agent (>= 7) <!nocheck>
  , node-nopt <!nocheck>
  , node-npmlog <!nocheck>
  , node-rimraf <!nocheck>
  , node-semver <!nocheck>
  , node-tape <!nocheck>
  , node-tar <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-pre-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-pre-gyp.git
 Homepage: https://github.com/mapbox/node-pre-gyp
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-fetch
- , node-https-proxy-agent
+ , node-https-proxy-agent (>= 7)
  , node-make-dir
  , node-nopt
  , node-npmlog
