=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-pre-gyp/usr/share/nodejs/@mapbox/node-pre-gyp/bin/node-pre-gyp
