## node-pre-gyp 1.0.11+~2.0.3

=== debian/changelog ===
node-pre-gyp (1.0.11+~2.0.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.0.11+~2.0.3
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 12:02:59 +0400
