=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-semver <!nocheck>
  , node-tape <!nocheck>
  , node-tar <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-pre-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-pre-gyp.git
 Homepage: https://github.com/mapbox/node-pre-gyp
