=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pre-gyp-$1/ \
 https://github.com/mapbox/node-pre-gyp/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=detect-libc,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-detect-libc-$1/ \
 https://github.com/lovell/detect-libc/tags .*/archive/.*/v?([\d\.]+).tar.gz group
